#ifndef LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_COMPLEX_NUM_H
#define LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_COMPLEX_NUM_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_complex_num;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_complex_num_enc_bin;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_double_complex_num;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_double_complex_num_enc_bin;

#endif // LIP_OPCUA_SERVER_TREE_STD_TYPES_DA_COMPLEX_NUM_H
